Groovy 1.7.0

## groovy.lang
Class ExpandoMetaClass.StaticDefiningClosure

    java.lang.Object
      ExpandoMetaProperty
          groovy.lang.ExpandoMetaClass.StaticDefiningClosure

    class ExpandoMetaClass.StaticDefiningClosure
    extends ExpandoMetaProperty

Constructor Summary
`protected ExpandoMetaClass.StaticDefiningClosure()`

Method Summary
`Object` | `invokeMethod(String name, Object obj)`

Constructor Detail

### ExpandoMetaClass.StaticDefiningClosure

    protected ExpandoMetaClass.StaticDefiningClosure()

Method Detail

### invokeMethod

    public Object invokeMethod(String name, Object obj)

Copyright © 2003-2009 The Codehaus. All rights reserved.